<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/css/style.css">

    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <!------ Include the above in your HEAD tag ---------->

    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <!------ Include the above in your HEAD tag ---------->

</head>
<body>

<section class="login-block">
    <div class="container">
        <div class="row">
            <div class="col-md-4 login-sec">
                <h2 class="text-center">Register</h2>
                <form action="#" th:action="@{/register}" th:object="${user}" method="post">
                    <div class="form-group">
                        <label class="text-uppercase">Username</label>
                        <input type="text" class="form-control" placeholder="" th:field="*{username}">

                    </div>
                    <div class="form-group">
                        <label class="text-uppercase">Password</label>
                        <input type="password" class="form-control" placeholder="" th:field="*{password}">
                    </div>
                    <div class="form-group">
                        <label class="text-uppercase">Confirm Password</label>
                        <input type="password" class="form-control" placeholder="" th:field="*{passwordConfirmation}">
                    </div>
                    <div class="form-group">
                        <label class="text-uppercase">Email</label>
                        <input type="text" class="form-control" placeholder="" th:field="*{email}">
                    </div>
                    <div class="form-group">
                        <label class="text-uppercase">Phone number</label>
                        <input type="text" class="form-control" placeholder="" th:field="*{phoneNumber}">
                    </div>


                    <div class="form-check">
                        <button type="submit" class="btn btn-login float-right">Submit</button>
                    </div>
<!--                    <div>-->
<!--                        <br>-->
<!--                        <br>-->
<!--                        <label class="form-check-label">-->
<!--                            &lt;!&ndash;                            <input type="checkbox" class="form-check-input">&ndash;&gt;-->
<!--                            <small>Already have an account? <a th:href="@{/login}">Login</a></small>-->
<!--                        </label>-->
<!--                    </div>-->

                </form>
                <div class="copy-text">Already have an account? <a th:href="@{/login}">Login</a></div>
<!--                <div class="copy-text">Created with <i class="fa fa-heart"></i> by <a href="http://grafreez.com">Grafreez.com</a></div>-->
            </div>
            <div class="col-md-8 banner-sec">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner" role="listbox">
                        <div class="carousel-item active">
                            <img class="d-block img-fluid" src="https://static.pexels.com/photos/33972/pexels-photo.jpg" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <div class="banner-text">
                                    <h2>What do we provide?</h2>
                                    <p>Secure, simple and effective way to transfer your finances to your friends and family.</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="https://images.pexels.com/photos/7097/people-coffee-tea-meeting.jpg" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <div class="banner-text">
                                    <h2>What do you get?</h2>
                                    <p>Enjoy all the user functionality, like sending and receiving money using a virtual wallet, ensuring that you never again need to expose your credit/debit card information. </p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="https://images.pexels.com/photos/872957/pexels-photo-872957.jpeg" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <div class="banner-text">
                                    <h2>Why choose us?</h2>
                                    <p>Intuitive and easy-to-use responsive design, combined with top-notch security.</p>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
</body>
</html>